兔八哥极品软件园    运行: 2696天 | 文章:583 篇 | 评论:522 条 | 碎语:1条

sublime text 3 php 5.6 or newer is required

作者:admin 发布于:2015-9-7 10:09 Monday 分类:网络转载


"php55warning": false "php56warning": false 

"php55compat": true

配置插件phpfmt

在settings-user 里禁用提示

标签: sublime


Powered by 兔八哥极品软件 苏ICP备12049267号 sitemap